.errorMessage {
    font-family: "宋体";
    font-size: 12px;
    color: #FF0000;
}

.resultSuccess {
    font-family: "宋体";
    font-size: 18px;
    font-weight: bold;
    color: #00944A;
}

.resultFail {
    font-family: "宋体";
    font-size: 18px;
    font-weight: bold;
    color: #FF0000;
}

a:link {
    color: #9B2100;
    text-decoration: none
}

a:visited {
    color: #9B2100;
    text-decoration: none
}

a:hover {
    color: #ff9900;
    text-decoration: none
}

a:active {
    color: #ff9900;
    text-decoration: none
}

a {
    color: #333333;
    text-decoration: none
}

.button_g {
    font-family: "宋体";
    font-size: 12px;
    color: #000000;
    background-image: url(../images/button_g.gif);
    background-color: #FFFFFF;
    border: 0px none #FFFFFF;
    cursor: pointer;
    background-position: center bottom;
    text-align: center;
    background-repeat: no-repeat;
    height: 24px;
    width: 89px;
    margin: 0px;
    padding: 0px;
}

.button_b {
    font-family: "宋体";
    font-size: 12px;
    color: #FFFFFF;
    background-image: url(../images/button_b.gif);
    background-color: #FFFFFF;
    border: 0px none #FFFFFF;
    cursor: pointer;
    background-position: center bottom;
    text-align: center;
    background-repeat: no-repeat;
    height: 24px;
    width: 89px;
}

.content12 {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #333333;
}

.content12_white {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #FFFFFF;
}

.content11 {
    font-family: "Arial", "宋体";
    font-size: 11px;
    color: #333333;
}

.content_red {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #FF3366;
}

.content_yellow {
    font-family: "Arial", "����宋体";
    font-size: 12px;
    color: #FF7800;
}

.content_yellow14 {
    font-family: "Arial", "����宋体";
    font-size: 14px;
    color: #FF7800;
}

.tableback1 {
    background-color: #DEF3C6;
    font-family: "����宋体";
    font-size: 12px;
}

.tableback2 {
    background-color: #F7F7F7;
    font-family: "����宋体";
    font-size: 12px;
}

.tableHead {
    background-color: #CCCCCC;
    font-family: "����宋体";
    font-size: 12px;
    font-weight: bold;
}

.tablebackwhite {
    background-color: #FFFFFF;
    font-family: "����宋体";
    font-size: 12px;
}

.form {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #666666;
    border: 1px solid #666666;
}

.form_num {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #666666;
    border: 1px solid #666666;
    text-align: right;
}

.button2 {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #FFFFFF;
    background-image: url(../images/button_2.gif);
    height: 20px;
    width: 45px;
    cursor: pointer;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    border: 0px none #FFFFFF;

}

.button21 {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #ff8000;
    background-image: url(../images/button_2.gif);
    height: 20px;
    width: 45px;
    cursor: pointer;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    border: 0px none #FFFFFF;

}

.button6 {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #FFFFFF;
    background-image: url(../images/button_6.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 120px;
    cursor: pointer;
    background-color: #FFFFFF;
    border: 0px none #FFFFFF;

}

.button4 {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #FFFFFF;
    background-image: url(../images/button_4.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 61px;
    cursor: pointer;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    border: 0px none #FFFFFF;
}

.button_file {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #000000;
    border: 1px solid #666666;
}

.content14 {
    font-family: "Arial", "宋体";
    font-size: 14px;
    font-weight: normal;
    color: #000000;
}

.content14_bold {
    font-family: "Arial", "宋体";
    font-size: 14px;
    color: #333333;
    font-weight: bold;

}

.Noprint {
    font-family: "Arial", "宋体";
    font-size: 12px;
    color: #FFFFFF;
    background-image: url(../images/button_4.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 61px;
    cursor: pointer;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    border: 0px none;
}

.progress {
    background: url(../images/p1.gif) repeat;
}

.uploadButton {
    position: absolute;
    visibility: hidden;
    width: 0px;
    height: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
